package gov.va.vinci.dart.db.util;

import gov.va.vinci.dart.service.DartObjectFactory;

public class HibernateSessionManager {

	public static void start() {
		DartObjectFactory.getInstance().getSessionManager().findEntityManagerForThread();
	}
	
	public static void close() {
		DartObjectFactory.getInstance().getSessionManager().closeEntityManagerForThread();
	}
	
	public static void rollback() {
		DartObjectFactory.getInstance().getSessionManager().rollbackEntityManagerForThread();
	}
}
